Subject: Re: [WPTA] Thanks

From: gdwolukis--- via Wpta <[email-masked]>
Date: Mon, 27 Sep 2021 19:22:33 -0500

--===============3851992032101037246==
	boundary="--_com.lge.email_24276444825030"

----_com.lge.email_24276444825030
   charset=utf-8
Content-Transfer-Encoding: 8bit

Hi George, this is George Wolukis, neighbor of Steve Norcivicus. I'm gonna make a trip out your way before the ,,weather gets bad, if i ever get my car out of the shop.Sent from my Boost Mobile Phone.------ Original message------From: George Yonker via Wpta Date: Mon, Sep 27, 2021 4:05 PMTo: Curt Stroup;Cc: Jerry Van Vlack via Wpta;Subject:Re: [WPTA] Thanks
Kathy and I were honored to have such fine group of men women to the first annual picnic at the Yonker Farm. 

Sent from my iPhone

On Sep 27, 2021, at 4:10 PM, Curt Stroup via Wpta > wrote:

To George & Kathie,
We echo all the thanks for your wonderful hospitality! You have a lot going on and wish you continued success going forward! Thanks for hosting us!
Curt & Janet Stroup 

On Sep 27, 2021, at 4:03 PM, Curt Stroup > wrote:

On Sep 27, 2021, at 2:06 PM, Gil Smith via Wpta > wrote:

Patty and I had a great time yesterday-  first a fun run through the countryside followed by a picnic that couldn't be beat.  Thanks to George and Kathi for opening up their beautiful home and grounds and hosting a terrific afternoon, and a shout
 out to Bud for setting up the run.

Patty and Gil Smith

On Mon, Sep 27, 2021 at 9:38 AM jerry van vlack via Wpta <[email-masked]> wrote:

A big THANK YOU to George and Kathi Yonker for hosting the WPTA Picnic yesterday. Lovely day at a lovely spot.

Very nice afternoon.
JVV
 
Sent from 
Mail for Windows

_______________________________________________
[email-masked]

-------------------------------------

http://www.wptriumph.org

Archive: http://www.team.net/archive
http://autox.team.net/mailman/options/wpta/[email-masked]

_______________________________________________
[email-masked]

-------------------------------------

http://www.wptriumph.org

Archive: http://www.team.net/archive

_______________________________________________
[email-masked]

-------------------------------------

http://www.wptriumph.org

Archive: http://www.team.net/archive

----_com.lge.email_24276444825030
   charset=utf-8
Content-Transfer-Encoding: 8bit

<html><head>

</head>
<body style="margin-bottom:45px">
    <div style="font-size: 10pt;"><div dir="auto">Hi George, this is George Wolukis, neighbor of Steve Norcivicus. I'm gonna make a trip out your way before the ,,weather gets bad, if i ever get my car out of the shop.</div><div dir="auto"><br></div><div><div dir="auto" font-size:9pt;"=""><i>Sent from my Boost Mobile Phone.</i></div></div></div><div style="font-size: 10pt;"><div id="LGEmailHeader" dir="auto"><div dir="auto"><br></div><div dir="auto">------ Original message------</div><div dir="auto"><b>From: </b>George Yonker via Wpta <[email-masked]></[email-masked]></div><div dir="auto"><b>Date: </b>Mon, Sep 27, 2021 4:05 PM</div><div dir="auto"><b>To: </b>Curt Stroup;</div><div dir="auto"><b>Cc: </b>Jerry Van Vlack via Wpta;</div><div dir="auto"><b>Subject:</b>Re: [WPTA] Thanks</div><div dir="auto"><br></div></div>
Kathy and I were honored to have such fine group of men women to the first annual picnic at the Yonker Farm.&nbsp;<br>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr"><br>
<blockquote type="cite">On Sep 27, 2021, at 4:10 PM, Curt Stroup via Wpta <a href="mailto:<[email-masked]"><[email-masked]< a="">&gt; wrote:</[email-masked]<></a><br>
<br>
</blockquote>
</div>
<blockquote type="cite">
<div dir="ltr">
<div dir="ltr">To George &amp; Kathie,</div>
<div dir="ltr">We echo all the thanks for your wonderful hospitality! You have a lot going on and wish you continued success going forward! Thanks for hosting us!</div>
<div dir="ltr">Curt &amp; Janet Stroup&nbsp;</div>
<div dir="ltr"><br>
<blockquote type="cite">On Sep 27, 2021, at 4:03 PM, Curt Stroup <a href="mailto:<[email-masked]"><[email-masked]< a="">&gt; wrote:</[email-masked]<></a><br>
<br>
</blockquote>
</div>
<blockquote type="cite">
<div dir="ltr">
<div dir="ltr"><br>
</div>
<div dir="ltr"><br>
<blockquote type="cite">On Sep 27, 2021, at 2:06 PM, Gil Smith via Wpta <a href="mailto:<[email-masked]"><[email-masked]< a="">&gt; wrote:</[email-masked]<></a><br>
<br>
</blockquote>
</div>
<blockquote type="cite">
<div dir="ltr">
<div dir="ltr">Patty and I had a great time yesterday-&nbsp; first a fun run through the countryside followed by a picnic that couldn't be beat.&nbsp; Thanks to George and Kathi for opening up their beautiful home and grounds and hosting a terrific afternoon, and a shout
 out to Bud for setting up the run.
<div><br>
</div>
<div>Patty and Gil Smith</div>
</div>
<br>
<div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Mon, Sep 27, 2021 at 9:38 AM jerry van vlack via Wpta &lt;<a href="mailto:[email-masked]">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div lang="EN-US" style="overflow-wrap: break-word;">
<div class="gmail-m_-2714365461335227616WordSection1">
<p class="MsoNormal">A big THANK YOU to George and Kathi Yonker for hosting the WPTA Picnic yesterday. Lovely day at a lovely spot.
</p>
<p class="MsoNormal">Very nice afternoon.</p>
<p class="MsoNormal">JVV</p>
<p class="MsoNormal"><u></u>&nbsp;<u></u></p>
<p class="MsoNormal">Sent from <a href="https://go.microsoft.com/fwlink/?LinkId=550986" target="_blank">
Mail</a> for Windows</p>
<p class="MsoNormal"><u></u>&nbsp;<u></u></p>
</div>
</div>
_______________________________________________<br>
<a href="mailto:[email-masked]" target="_blank">[email-masked]</a><br>
<br>
-------------------------------------<br>
<br>
<a href="http://www.wptriumph.org" rel="noreferrer" target="_blank">http://www.wptriumph.org</a><br>
<br>
Archive: <a href="http://www.team.net/archive" rel="noreferrer" target="_blank">http://www.team.net/archive</a><br>
http://autox.team.net/mailman/options/wpta/[email-masked]</a><br>
<br>
<br>
</blockquote>
</div>
<span>_______________________________________________</span><br>
<span><a href="mailto:[email-masked]">[email-masked]</a></span><br>
<span></span><br>
<span>-------------------------------------</span><br>
<span></span><br>
<span><a href="http://www.wptriumph.org">http://www.wptriumph.org</a></span><br>
<span></span><br>
<span>Donate: <a href="http://www.team.net/donate.html">http://www.team.net/donate.html</a></span><br>
<span>Archive: <a href="http://www.team.net/archive">http://www.team.net/archive</a></span><br>
<span>Unsubscribe/Manage: http<a href="mailto:://autox.team.net/mailman/options/wpta/[email-masked]">://autox.team.net/mailman/options/wpta/[email-masked]</a></span><br>
<span></span><br>
<span></span><br>
</div>
</blockquote>
</div>
</blockquote>
<span>_______________________________________________</span><br>
<span><a href="mailto:[email-masked]">[email-masked]</a></span><br>
<span></span><br>
<span>-------------------------------------</span><br>
<span></span><br>
<span><a href="http://www.wptriumph.org">http://www.wptriumph.org</a></span><br>
<span></span><br>
<span>Donate: <a href="http://www.team.net/donate.html">http://www.team.net/donate.html</a></span><br>
<span>Archive: <a href="http://www.team.net/archive">http://www.team.net/archive</a></span><br>
<span>Unsubscribe/Manage: http<a href="mailto:://autox.team.net/mailman/options/wpta/[email-masked]">://autox.team.net/mailman/options/wpta/[email-masked]</a></span><br>
<span></span><br>
<span></span><br>
</div>
</blockquote>
</div>

</body></html>
----_com.lge.email_24276444825030--

--===============3851992032101037246==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

-------------------------------------

http://www.wptriumph.org

Archive: http://www.team.net/archive

--===============3851992032101037246==--